# imlib2 - image loading/rendering library (tint2, feh, conky)
# https://docs.enlightenment.org/api/imlib2/html/

[package]
name = "imlib2"
version = "1.12.6"
release = 1
description = "Image loading, saving, rendering and manipulation library"
url = "https://sourceforge.net/projects/enlightenment/files/imlib2-src/"
license = "MIT"
maintainer = "Chris Tusa <chris.tusa@leafscale.com>"
arch = "x86_64"

[dependencies]
runtime = ["libpng", "libjpeg-turbo", "freetype"]
build = ["libpng", "libjpeg-turbo", "freetype"]

[[source]]
file = "imlib2-1.12.6.tar.xz"
urls = ["https://downloads.sourceforge.net/enlightenment/imlib2-1.12.6.tar.xz"]
checksum = "250f9752f69dc522e529a81aaa9395705f7fc312ff2453e5de59ac2ba1f2858f"

[build]
parallel = true
